lexik_jwt_authentication:
    secret_key: '%kernel.project_dir%/config/jwt/private.pem' # path to the private key
    public_key: '%kernel.project_dir%/config/jwt/public.pem'  # path to the public key
    pass_phrase: '%env(resolve:JWT_PASSPHRASE)%'               # passphrase for the private key
    token_ttl: 3600                
